body {
    background-color: var(--ls-grey-50);
}

.main-content {
    width: calc(100vw - 20rem);;
    color: #222;
    padding-bottom: 30px;
    margin-left: 16rem;
}

.main-margin {
    margin-bottom: 80px;
    margin-top: 80px;
}

.borderless {
    border-color: transparent !important;
}

.required:before {
    content: none !important;
}

.required:after {
    position: absolute;
    content: "*";
    color: #c02b2b;
    right: -10px
}

.table {
    box-shadow: 0 0 1rem rgba(0, 0, 0, .25);
}

.form-white {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #fff !important;
}

.trChecked {
    background-color: var(--ls-primary-300) !important;
}

.fa-white {
    color: white;
}